<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Star Wars</title>
	<link rel="stylesheet" href="css/index.css" type="text/css">
</head>
<body class="content">
<div class="animation">
	<p class="title">EPISODE 0</p>
	<p class="title">ATTACK OF THE FRONTEND</p>

	<p class="text1">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the
		Wall and JAVA
		can no longer stop them ...
	</p>
	<p class="text2"> Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks
		"to do nicely"
		and
		is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with
		him:
		jQuery, React.js and Node.js.
	</p>
</div>
<audio src="./sound/john-williams-star-wars-main-theme.mp3" autoplay loop controls class="sound"></audio>
</body>
</html>